<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2001-05-09 19:00:00.00 GD 00h28'00.00" E 43d33'00.00" N</id>
<person>
<lastname>Moulin Rouge 2001</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2001-05-09 19:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2001-05-09 19:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2001-05-09 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2001-05-09 21:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Alpes-Maritimes</county>
<city>Cannes</city>
<longitude>00h28'00.00" E</longitude>
<latitude> 43d33'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state></state>
<country>France</country>
</horoscope>
